<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.usual.mapper.OrderGeneralTransportAddressMapper">

    <select id="selectList" resultType="com.sckw.usual.entity.res.KwOrderUsualLandTransportAddressDto">
        select * from kw_order_usual_land_transport_address
        where del_flag = 0 and order_id = #{params.order_id} and address_type = #{params.address_type}
    </select>
</mapper>